
/* 
---------------------------------------------
body
--------------------------------------------- 
*/
body {
    font-family: 'Lato', sans-serif !important;
}

.scrollToTop {
    width: 45px;
    height: 45px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: none;
    background-color: #c6a062;
    text-align: center;
    color: white;
    font-size: 28px;
    padding-top: 7px;
    transition: all 0.5s linear;
    text-decoration: none;
}

a.scrollToTop:hover, a.scrollToTop:focus {
    text-decoration: none;
    background-color: #262438;
    color: black;
    color: #fff;
}

button:focus {
    outline: none;
}

.active .nav-link {
    border-bottom: 3px solid #d19c05 !important;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    margin-top: 0px;
    padding: 0rem 0;
    overflow: hidden;
    border-radius: 5px !important;
    margin-left: 25px;
    transition: all ease 0.5s 0s;
    border: none;
    box-shadow: 0px 5px 10px 0px rgba(3, 3, 31, 0.1);
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #fff;
    text-decoration: none;
    background-color: #c6a062;
    transition: all ease 0.5s 0s;
}

.dropdown-item {
    padding: 7px 10px;
}

.dropdown-toggle::after {
    display: none;
}

.sub-menu-animation {
    animation-duration: 0.50s;
}

.active .nav-link {
    opacity: 0.7;
    /*transition:all ease 0.5s 0s;*/
}

.dropdown-item.active {
    background-color: #4a148c;
}

.phonetab {
    display: none;
}

.desktop {
    display: block;
}

/* 
---------------------------------------------
Topbar
--------------------------------------------- 
*/
.topbar {
    background-image: url(../images/topbar_bg.png);
    min-height: 40px;
    background: #98989a;
    position: relative;
    z-index: 10;
}

.mail_box i {
    color: #ffffff;
    float: left;
    margin-right: 10px;
    margin-top: 0;
    font-size: 11px;
    border: 1px solid #fff;
    padding: 5px 6px;
    border-radius: 50%;
}

.mail_box {
    margin-top: 12px;
}

    .mail_box p {
        margin-bottom: 0px;
        font-size: 12px;
    }

        .mail_box p a {
            color: #fff;
            transition: all ease 0.5s 0s;
            display: flex;
            align-items: center;
        }

            .mail_box p a:hover {
                text-decoration: none;
                color: #c6a062;
                transition: all ease 0.5s 0s;
            }

.phone_box {
    margin-top: 7px;
    float: right;
    width: 25%;
}

.phone {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

.phone_box p {
    margin-bottom: 0px;
}

    .phone_box p a {
        color: #fff;
    }

        .phone_box p a:hover {
            text-decoration: none;
            color: #c6a062;
            transition: all ease 0.5s 0s;
        }
/* 
---------------------------------------------
header
--------------------------------------------- 
*/
.navbar-dark .navbar-brand {
    z-index: 999;
}

.search_btn:before {
    content: none !important;
    margin: 4px 0px -20px 0px;
}

.search_btn i.fa.fa-search {
    padding-top: 25px;
}

.navbar-brand {
    margin-right: 2rem;
}

header {
    min-height: 80px;
    z-index: 99999;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: absolute;
    background: transparent;
    width: 100%;
}

.bg {
    background: #595b5f;
    padding: 0;
}

.navbar {
    height: 80px;
    padding: 0;
}

.navbar-dark .navbar-nav .nav-link {
    color: #b9b9b9;
    letter-spacing: 1px;
}

.navbar-nav .nav-link {
    color: #000000;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.5px;
    transition: all ease 0.5s 0s;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 50px !important;
    font-size: 14px;
    padding-bottom: 25px !important;
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 15px;
}

.navbar-nav .nav-link:hover {
    border-bottom: 3px solid #d19c05 !important;
}

ul.navbar-nav {
    margin-top: -20px;
}

.nav-link::first-child {
    padding-left: 0px !important;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    z-index: 99999;
    min-height: 90px;
    box-shadow: 3px 4px 5px 0px rgba(3, 3, 31, 0.1);
}

    .sticky .navbar {
        height: 96px;
        padding: 0;
    }

    .sticky .navbar-brand {
        text-align: center;
    }

        .sticky .navbar-brand img {
            width: 80%;
        }

.navbar-toggler .icon-bar {
    width: 22px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
    /* ANIMATED X */
    .navbar-toggler .icon-bar:nth-of-type(1) {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 10% 10%;
        -ms-transform-origin: 10% 10%;
        transform-origin: 10% 10%;
    }

.navbar-toggler .icon-bar {
    display: block;
    width: 32px;
    height: 3px;
    border-radius: 1px;
}

    .navbar-toggler .icon-bar + .icon-bar {
        margin-top: 4px;
    }

.navbar-toggler .icon-bar {
    background-color: #000;
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.navbar-toggler .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 20% 10%;
    -ms-transform-origin: 20% 10%;
    transform-origin: 20% 10%;
}

.navbar-toggler .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 10% 90%;
    -ms-transform-origin: 10% 90%;
    transform-origin: 10% 90%;
}

.desktop_logo {
    display: block !important;
}

.phone_logo {
    display: none !important;
}
/* 
---------------------------------------------
Search form
--------------------------------------------- 
*/
.search_form {
    background-image: url(../images/form_bg.jpg);
    padding-top: 55px;
    padding-bottom: 40px;
    border-top: 5px solid #c6a062;
    background-attachment: fixed;
}

.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}

.select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #fff;
    width: 240px;
    height: 40px;
    margin-bottom: 25px;
}

.select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
    padding: 4px 10px 10px 0px;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

    .select-styled:after {
        content: "";
        width: 0;
        height: 0;
        border: 6px solid transparent;
        border-color: #fff transparent transparent transparent;
        position: absolute;
        top: 15px;
        right: 0px;
    }

.awards .title_box {
    margin-bottom: 40px;
    color: #f9f9f9;
}

.select-styled:hover.select-styled:after {
    border-color: transparent transparent #c6a062 transparent;
    top: 9px;
}

.select-styled:hover:after .select-styled:active:after, .select-styled.active:after {
    top: 9px;
    border-color: transparent transparent #c6a062 transparent;
}

.select-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #fff;
    box-shadow: 2px 2px 10px 0px rgba(27, 27, 27, 0.5);
}

    .select-options li {
        margin: 0;
        padding: 12px 0;
        text-indent: 15px;
        border-top: 1px solid #eeeeee;
        color: #c6a062;
    }

        .select-options li:hover {
            color: #fff;
            background: #c6a062;
        }

.search-button {
    cursor: pointer;
    padding: 13px 20px;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    color: #FFF;
    transition: .5s;
    border-radius: 2px;
    border: none;
    width: 100%;
    background-color: #c6a062;
    border: 2px solid #c6a062;
}

    .search-button:hover {
        border: 2px solid #c6a062;
        background-color: transparent;
        color: #c6a062;
    }

.menu-icons-wrapper {
    float: right;
    margin: 0px 0px 0px 10px;
    padding: 10px 0px;
    height: 70px;
}

    .menu-icons-wrapper .search {
        position: relative;
    }

    .menu-icons-wrapper div:last-child {
        margin-right: 0px;
    }

    .menu-icons-wrapper .search, .menu-icons-wrapper .cart {
        float: left;
        margin: 0px 10px;
    }

        .menu-icons-wrapper .search a span, .menu-icons-wrapper .cart a span {
            line-height: 70px;
        }

    .menu-icons-wrapper .top-menu-search-container.show-top-menu-search {
        display: block;
    }

.main-header .menu-icons-wrapper #searchform {
    margin: 0px;
}

.main-header #searchform {
    border-color: #e5e5e5;
}

    .main-header #searchform:before {
        content: "\f002";
        position: absolute;
        font-family: FontAwesome;
        font-size: 14px;
        right: 15px;
        top: -4px;
        bottom: 0px;
        margin: auto;
        height: 22px;
    }

    .main-header #searchform:before {
        color: #c2c2c2;
    }

.menu-icons-wrapper .top-menu-search-container {
    display: none;
    position: absolute;
    right: -10px;
    bottom: -55px;
    z-index: 9;
}


.mtb-5 {
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

.ptb-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

.blog_box {
    padding: 25px;
}

.read_more_blog {
    border: 2px solid #fff;
    padding: 10px;
}

    .read_more_blog a {
        color: #fff;
        text-transform: uppercase;
        font-size: 18px;
    }

.bg1 {
    background: #daa900;
}

.bg2 {
    background: #54565a;
}

.bg3 {
    background: #98989a;
}

footer {
    background: #54565a;
    color: #fff;
    padding: 15px 0;
    font-size: 12px;
}

    footer a {
        color: #daa900;
    }

.items-center {
    align-items: center !important;
}

.search-container {
    float: right;
}

input[type=text] {
    padding: 3.3px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 14px;
    border: none;
    width: 200px;
}

.search-container button {
    float: right;
    padding: 3.7px 18px;
    margin-top: 8px;
    margin-right: 16px;
    background: #d8a71e;
    font-size: 14px;
    border: none;
    cursor: pointer;
    color: #fff;
}

    .search-container button:hover {
        background: #ccc;
    }

.bg-footer {
    background: #98989a;
    padding: 5px;
}

    .bg-footer p {
        font-size: 10px;
    }

body {
    padding-bottom: 110px !important;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0;
}

    footer p {
        font-size: 14px;
    }
